<?php
include 'header.php';
include('xcrud/xcrud.php');
echo Xcrud::load_css();
$xcrud=Xcrud::get_instance();
$xcrud->table('meter_make');
$xcrud->validation_required('name');
$xcrud->unset_title();
$xcrud->unset_remove();
if($type!='admin'){
	$xcrud->unset_add();
}
?>
<div class="row">
	<div class="col-sm-12"><button class="btn btn-blue btn-block">Meter Make</button></div>
	<div class="col-sm-12">&nbsp</div>
	<div class="col-sm-12">
<?php
echo $xcrud->render();
?>
	</div>
</div>
</div>
</div>
</div>
<?php
include "footer.php";
echo Xcrud::load_js();
?>